@charset "utf-8";
/* CSS Document */
* {
	margin:0; 
	padding:0;
	outline:0;
	font-style:normal;
	line-height:1.1;
	font-family:Tahoma, Helvetica, sans-serif;
	}
	
body{
	/*height:100%;*/
	font-size: 1em;
	/*outline: 0;*/
	background-color:#d0d7e7;
	z-index:-2;
	}
	
ul,li{
	list-style:none;
}

img {
	border:none;
	}
	
a:focus{outline:0px;}

.fondo{
		position:absolute;
		top:0px;
		left:0px;
		height:180px;
		width:100%;
		background-color:#3b5997;
		z-index:-1;
	}
	
a.indent{
	text-indent:-9999px;
	}
	
.boton{
	border:1px solid #cfcfcf;
	height:23px;
	width:87px;
	color:#2a3960;
	background-color:#e0e0e0;
}

.boton a{ 
	line-height:23px;
	color:#2a3960;
	display:block;
	font-size:11px;
	text-decoration:none;
	backgrond-color:#cfcfcf;
	padding-left:15px;
}

.limpia{
	clear:both;	
}
	
/*PARA ACCESIBILIDAD*/

/*-PARA LECTORES DE PANTALLA*/

.textindent{
	display:block;
	text-decoration:none;
	text-indent:-9999px;
	}
	
/*GENERALES TEXTOS*/

h1{
	font-family:Tahoma, Helvetica, sans-serif;
	text-align:center;
	font-size:1.125em;
	color:#474747;
	padding-top:30px;
	font-weight:bold;
	}

h2{
	font-size:12px;
	color:#3b5998;
	margin-top:15px;
}

h5{
	font-size:12px;
	color:#3b5998;
	margin-top:15px;
}

	
p{
	font-family:Tahoma, Helvetica, sans-serif;
	font-size:12px;;
	color:#4d515a;
	margin-top:15px;
	text-align:justify;
	}
	
.barra_gris{
	background-color:#ebebeb;
	color:#3c3c3c;
	font-size:12px;
	margin-top:15px;
	font-weight:bold;
	padding:10px 15px 10px 15px;
	float:left;
}
	


/*CONTAINER*/

#container { 
	width:988px;
	margin:0 auto;
}




/*HEADER*/

#header{
	padding-top:18px;
}

#header .logo{
	margin-top:10px;	
}
	
#header .contacto{		
	float:right;
	width:220px;
	
}
#header .contacto p{	
	font-size:12px;	
	color:white;
	margin:0;
	padding:0;	
	margin-bottom:20px;
	text-align:right;
}

#header .contacto .telefono{
	clear:right;	
	color:white;
	font-size:17px;		
	padding-top:16px;
	margin:0;
	
}

#header .contacto img{
	float:right;
	margin-left:10px;
}
	
ul.navigation{	
	clear:both;	
	margin:0px;
	padding:0px;
	float:right;
}

ul.navigation li{		
	list-style-type:none;
	display:inline;
	float:left;
	font-size:13px;
	margin:0px;
	/*background-color:#637aac;*/
	background-image:url('../img/fondo_menu.png');
	background-repeat:repeat-x;
	position:relative;	
}

ul.navigation li a{		
	color:white;
	padding:6px 9px 6px 9px;
	display:block;
	text-decoration:none;	
}

ul.navigation li a:hover{		
	background-image:url('../img/fondo_menu_hover.png');
	/*background-color:#7b93c1;*/
}

ul.navigation li a.activo{	
	background-image:url('../img/fondo_menu_hover.png');
	/*background-color:#7b93c1;*/
}

ul.navigation_sub{
	position:absolute;
	width:150px;
	top:26px;
	left:-30px;
	display:none;
}

ul.navigation_sub li{
	width:150px;
	text-align:center;
	border-bottom:1px solid #d5dceb;
	height:17px;
	background-image:none;
	background-color:#7b92c1;
	font-size:10px;
}

ul.navigation_sub li a{
	margin:0px;
	padding:3px;
}

ul.navigation_sub li a:hover{
	background-image:none;
	background-color:#304060;
}

#wrapper {	
	clear:both;
	background-color:#ffffff;
	padding:16px;
}

#wrapper .flash{	
	height:270px;
	margin-bottom:14px;
}

#wrapper .destacados{
	height:190px;
	margin-bottom:16px;
}
#wrapper .destacado{
	width:314px;
	height:190px;
	float:left;
	color:#ffffff;
	margin-right:6px;
	background-image:url('../img/fondo_dest.png');
	position:relative;
}


#wrapper .destacado_borde{	
	margin-right:0;	
}

#wrapper .destacado h1{	
	color:#ffffff;
	font-size:21px;
	text-align:left;
	padding-left:19px;
}



#wrapper .destacado p{	
	color:#ffffff;
	padding:0 127px 20px 21px;	
	text-align:left;
}

#wrapper .destacado img{	
	float:right;
	margin:20px 23px 0 0;;
}

#wrapper .destacado .saber_mas{	
	position:absolute;
	bottom:10px;
	left:22px;
}

#wrapper .destacado .saber_mas img{	
	margin:0;
}

#wrapper .dest_der p{		
	color:#ffffff;
	padding:20px 20px 10px 100px;
	margin:0px;
	text-align:left;
}

#wrapper .dest_der img{	
	float:left;
	margin:20px 0 0 17px;;
}

#wrapper .dest_der .saber_mas{	
	position:absolute;
	bottom:10px;
	left:200px;
}

#wrapper .dest_der .saber_mas img{	
	margin:0;
}

#wrapper .destacado .iphone{	
	padding-left:15px;
}

#wrapper .destacado_borde p{	
	padding:0 100px 20px 21px;	
}

#wrapper #int_home{
	background-color:#dfe3eb;
}

#wrapper #int_home .fondo_descrip{
	background-image:url('../img/fondo_descrip.png');
	background-repeat:no-repeat;
	height:47px;
	line-height:47px;
	margin:0;
	padding:0;
	font-size:25px;
	text-align:left;
	color:#ffffff;
	padding-left:26px;
	font-weight:normal;
}

#wrapper #int_home .int_trabajo_izq{
	background-color:#ffffff;
	margin:12px 0 0 14px;
	width:457px;
	float:left;
	color:#4d6492;
	position:relative;
	height:242px;
	/*padding-bottom:44px;*/
}

#wrapper #int_home .int_trabajo_face{
	background-color:#ffffff;
	margin-top:12px;
	padding-top:10px;
	width:471px;
	height:247px;
	float:left;
	color:#4d6492;
}

#wrapper #int_home .int_trabajo_face .informacion{
	padding-left:5px;
}

#wrapper #int_home .fondo_cine{
	background-image:url('../img/fondo_cine.png');
	background-repeat:no-repeat;
	background-position:3px 3px;
}

#wrapper #int_home .fondo_tetley{
	background-image:url('../img/fondo_tetley.png');
	background-repeat:no-repeat;
	background-position:3px 3px;
}

#wrapper #int_home .fondo_index1{
	background-image:url('../img/metro_index.png');
	background-repeat:no-repeat;
	background-position:3px 3px;
}

#wrapper #int_home .fondo_index2{
	background-image:url('../img/nivea_index.png');
	background-repeat:no-repeat;
	background-position:3px 3px;
}

#wrapper #int_home .fondo_lacoste{
	background-image:url('../img/fondo_lacoste.png');
	background-repeat:no-repeat;
	background-position:3px 3px;
}

#wrapper #int_home .int_trabajo_izq h2{
	margin:0;
	padding:142px 0 0 16px;	
	font-size:12px;
}

#wrapper #int_home .int_trabajo_izq h2 span{
	color:#263656;
}

#wrapper #int_home .int_trabajo_izq p{
	color:#4d6492;
	margin:0;
	padding:10px 10px 0 18px;
	font-size:11px;
	
}

#wrapper #int_home .int_trabajo_izq a{
	color:#4d6492;	
}

#wrapper #int_home .int_trabajo_izq .alinear{
	margin-top:5px;
}

#wrapper #int_home .int_trabajo_izq .iconos{
	position:absolute;
	right:14px;
	bottom:10px;
	
	/*margin:10px 14px 10px 19px;*/
	height:25px;
	
}

#wrapper #int_home .int_trabajo_izq .iconos .der{
	float:right;
	margin-left:13px;
}


#footer {
	background-color: #366;
	color: #fff;
	height:;
}

.footer{
	border-top:6px solid #eaedf2;
	background-color:#c0cadf;
	line-height:24px;
	height:24px;
	color:#3e578d;
	padding-left:19px;
	font-size:10px;
}
	
.footer ul{
	float:right;
	margin:0;
	padding:0;
	padding-right:27px;
}

.footer li{
	list-style-type:none;
	display:inline;
}
.footer li a{
	color:#3c578c;
	text-decoration:none;
	line-height:24px;
}

.empresas{	
	padding:20px 0 20px 20px;
}
.empresas img{	
	float:left;
	margin-right:20px;
}

.empresas .netis{	
	margin-top:7px;
}

.empresas .doubledot{	
	margin-top:15px;
}


/*QUIENES SOMOS*/

.quienes_somos{
	background-image:url('../img/quienes_somos.png');
	background-position:top right;
	background-repeat:no-repeat;
	padding-right:244px;
	padding-left:23px;	
	padding-bottom:60px;
}
.quienes_somos h1{ 
	font-size:27px;
	color:#373737;
	text-align:left;
	margin-top:19px;
	padding:0px;
}

.quienes_somos h2{ 
	font-size:12px;
	color:#444444;
	text-align:left;
	margin-top:19px;
}

.quienes_somos h3{ 
	font-size:15px;
	color:#3b5998;
	text-align:left;
	margin-top:19px;
}

.quienes_somos h4{ 
	font-size:12px;
	color:#3b5998;
	text-align:left;
	margin-top:19px;
}

.quienes_somos li{ 
	font-size:12px;
	color:#757575;	
	margin-top:10px;
}

.quienes_somos li span{ 
	font-size:20px;
	color:#b6b6b6;	
	font-weight:bold;
}

.aplicaciones .cabecera{
	padding-top:15px;	
}

.aplicaciones .cabecera h1{
	font-size:27px;
	color:#373737;
	text-align:left;
	padding-left:32px;
	padding-top:0;
	margin:0;
	float:left;	
}

.aplicaciones .cabecera .img_aplic{
	float:right;
	padding:10px;	
}

.aplicaciones .cabecera ul.submenu1{
    color: #25458A;
    float: right;
    font-size: 14px;
    margin: 0;
    padding-bottom: 10px;
    padding-left: 240px;
    padding-top: 10px;
}

.aplicaciones .cabecera ul.submenu{
    color: #25458A;
    float: left;
    font-size: 14px;
    margin: 0;
    padding-left: 14px;
    padding-top: 4px;
}

.aplicaciones .cabecera .submenu li, .aplicaciones .cabecera .submenu1 li{
	display:inline;
	background-color:#c9cdd2;
	float:left;
	padding:3px;
}

.aplicaciones .cabecera .submenu li a, .aplicaciones .cabecera .submenu1 li a{
	color:#25458a;
	text-decoration:none;
}

.aplicaciones .cabecera p{
	clear:left;
	padding:17px 17px 0 32px;
	margin:0;
}

.aplicaciones .cabecera .pie_ap{
	clear:both;
	height:14px;
	margin-top:22px;
	background-image:url('../img/fondo_aplicaciones.png');
	background-position:top left;
	background-repeat:repeat-x;
}

.aplicaciones .col_izq{
	width:680px;
	float:left;
	margin-bottom:120px;
}

.aplicaciones .col_izq .aplicacion{
	clear:both;
	padding-left:28px;
}

.aplicaciones .col_izq .aplicacion img{
	margin-top:30px;
	float:left;
}

.aplicaciones .col_izq .aplicacion h1{
    color: #616264;
    font-size: 21px;
    font-weight: normal;
    margin-left: 180px;
    text-align: left;
}

.aplicaciones .col_izq .aplicacion h5{
	margin-left:180px;
}

.aplicaciones .col_izq .aplicacion h1 span{
	font-weight:bold;
	color:#3b5998;
}

.aplicaciones .col_izq .aplicacion p{
	font-size:12px;
	color:#616264;
	margin-left:180px;
}

.aplicaciones .col_izq .aplicacion .barra_gris{	
	margin-left:180px;
}

.aplicaciones .col_der{
	width:260px;
	float:right;
}

.aplicaciones .col_der .facebook{
	margin-top:13px;
}

.aplicaciones .col_der .informacion{
	margin-top:30px;
	background-image:url('../img/informacion_der.png');
	background-repeat:no-repeat;
	background-position:top left;
	height:424px;	
	position:relative;
}



.aplicaciones .col_der .informacion p{
	margin:0;
	padding:120px 17px 0 17px;
}

.aplicaciones .col_der .informacion table {
    color: #434343;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 11px;
    font-weight: bold;
    margin-left: 17px;
    margin-top: 8px;
    text-align: right;
}
.aplicaciones .col_der .informacion table td{
  padding:3px;
}

.aplicaciones .col_der .informacion table td textarea{
  height:77px;
  width:141px;
  max-height:77px;
  max-width:141px;
  border:1px solid #9e9898;
}

.aplicaciones .col_der .informacion table td input{
  border:1px solid #9e9898;
}

.aplicaciones .col_der .informacion .boton_enviar {
    border: 1px solid #9E9898;
    bottom: 12px;
    color: #443E3E;
    font-size: 11px;
    height: 20px;
    line-height: 20px;
    position: absolute;
    right: 22px;
    text-align: center;
    text-decoration: none;
    width: 80px;
	background-color: #E6E6E6;
	font-weight:bold;
	padding-bottom:2px;
}

.barra170{
	clear:both;
	border-bottom:2px solid #e1e1e1;
	width:170px;
	float:left;
	margin-left:330px;
	margin-top:30px;
}

.aplicaciones .cabecera ul{
	margin-left:44px;
	margin-top:18px;
	color:#757575;
	font-size:12px;
}

.aplicaciones .pag_face_int{
	clear:both;
	margin-top:30px;
}
.aplicaciones .pag_face_int p{
	margin-top:5px;
	padding-left: 81px;
}

.aplicaciones .pag_face_int .numeracion{
	clear:left;
	float:left;
	color:#536687;
	font-size:60px;
	font-family:Tahoma, Geneva, sans-serif;
	padding:0 10px 0 33px;
	font-weight:bold;
	line-height:60px;
}

.aplicaciones .fondo_servicios{
	background-image:url('../img/otros_servicios.png');
	background-repeat:no-repeat;
	background-position:100% 50%;
}
.aplicaciones .cabecera p.margen_servicios{
	margin-right:220px;
}

.aplicaciones .col_izq .otros_servicios h1{
	font-size:27px;
	color:#3b5998;
	margin-top:30px;
	margin-left:30px;
	padding:0;
	text-align:left;
}

.aplicaciones .col_izq .otros_servicios p{	
	margin-left:35px;	
}

.aplicaciones .col_izq .otros_servicios ul{	
	clear:left;
	margin-left:50px;
	margin-top:10px;
}

.aplicaciones .col_izq .otros_servicios ul li{
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
	color:#4d515a;
}

.aplicaciones .col_izq .otros_servicios ul li p{
	margin-left:0px;
}

.subrayado{
	text-decoration:underline;	
}

.cuadro_gris{
	background-color:#444444;
	font-weight:bold;
	padding:3px;
	color:white;
  	font-size:12px;
  	margin-left:35px;
	margin-top:10px;
	float:left;
	margin-bottom:10px;
}
ul.circulo li{
	list-style-type:disc;
	margin-left:10px;
	padding-top:2px;
}

/*.numeracion_servicios{
	color:#acaeb2;
	font-size:18px;
	font-weight:bold;
	font-family:Tahoma, Geneva, sans-serif;
	margin:5px 0 0 35px;	
}

.numeracion_servicios .num{
	color:#acaeb2;
	font-size:18px;
	font-weight:bold;
	float:left;
}

.numeracion_servicios span{
	color:#4d515a;
	font-size:12px;
	font-weight:normal;
	float:left;
	
	
}*/
.aplicaciones .col_izq .otros_servicios ul.numeracion_servicios{
	font-family:Tahoma, Geneva, sans-serif;
	margin:5px 0 0 35px;	
}
.aplicaciones .col_izq .otros_servicios ul.numeracion_servicios li{
	clear:both;
}
.aplicaciones .col_izq .otros_servicios ul.numeracion_servicios li span{
	color:#acaeb2;
	font-size:18px;
	font-weight:bold;	
	float:left;
}

.aplicaciones .col_izq .otros_servicios ul.numeracion_servicios li p{
	float:left;
	margin:0;	
	color:#4d515a;
	font-size:12px;
	font-weight:normal;
	padding-left: 4px;
    width: 624px;
	margin-top:5px;
}

.casos_exito{
	padding:24px 0 0 33px;
}
.casos_exito h1{
	padding:0;
	text-align:left;
	font-size:27px;
	color:#373737;	
	padding-bottom:21px;
}

.casos_exito .caso{
	width:436px;
	height:518px;
	border:4px solid #d0d0d1;
	float:left;
	margin:3px 3px 0 0;
	position:relative;
}

.casos_exito .caso .logo_sup{
	padding:14px 0 0 17px;
}

.casos_exito .caso h1{
	font-size:17px;
	color:#5b6782;
	padding:16px 16px 0 16px;
	font-weight:normal;
}

.casos_exito .caso h1 span{
	font-weight:bold;
	color:#3b5998;
}

.casos_exito .caso p{
	padding-left:16px;
	padding-right:16px;
}

.casos_exito .caso p a{
	color:#747576;
}

.casos_exito .caso p span{
	font-weight:bold;
	color:#3b5998;
}


.casos_exito .caso .izquierda{
	position:absolute;
	bottom:10px;
	left:20px;
}

.casos_exito .caso .izquierda .estadistica img{
	padding-top:2px;
}

.casos_exito .caso .izquierda a{
	float:left;
	margin-right:9px;
}

.casos_exito .caso .derecha{
	position:absolute;
	bottom:10px;
	right:20px;
}

.casos_exito .caso .derecha img{
	float:right;
	margin-left:9px;
}

.casos_exito .caso img.haribo{
	margin-top:25px;
}

#wrapper .contacto{	
	background-color:#ededed;
	margin:10px 12px 13px 16px;
}

#wrapper .contacto h1{	
	padding:30px 0 0 34px;
	font-size:27px;
	color:#8b9fc9;
	text-align:left;
}

#wrapper .contacto p{	
	padding:15px 24px 0 34px;	
}

#wrapper .contacto ul{	
	margin:0;
	padding:10px 0 0 54px;
}

#wrapper .contacto ul li{	
	
	font-size:19px;
	color:#4865a3;
	text-align:left;
	font-weight:bold;
	list-style-type:disc;
}



#wrapper .contacto .col_izq{	
	float:left;
	width:494px;
	height:383px;
	border-right:1px solid #b3b3b3;
	margin-bottom:58px;
}


#wrapper .contacto .col_izq table{
	margin-left:38px;
	margin-top:25px;
	font-size:11px;
	font-weight:bold;
	color:#8d8e8f;
	font-family:Verdana, Geneva, sans-serif;
	text-align:right;	
	
}
#wrapper .contacto .col_izq table td{
  padding:3px;
}

#wrapper .contacto .col_izq table td textarea{
  height:93px;
  width:224px;
  border:1px solid #9e9898;
}

#wrapper .contacto .col_izq table td input{
  border:1px solid #9e9898;
  width:172px;
}

#wrapper .contacto .col_izq table td input.ancho{
  width:224px;
}


#wrapper .contacto .col_izq .boton_enviar{
  border:1px solid #9e9898;
  color:#443e3e;
  font-size:11px;
  width:80px;
  height:20px;
  line-height:20px;
  text-decoration:none;
  text-align:center;
 display:block;
 float:right;
 margin:9px 150px 0 0;
 background-color: #E6E6E6;
	font-weight:bold;
	padding-bottom:2px;
}

#wrapper .contacto .col_der{  
 float:left;
 width:400px;
 padding-left:20px;
}

#wrapper .contacto .col_der img{  
 padding:20px 0 0 35px;
 float:left; 
}

#wrapper .contacto .col_der .contacto_info{  
 padding:0px;
 margin:0px;
}

#wrapper .contacto .col_der .contacto_info span{  
 font-weight:bold;
 color:#3b5998;
}

#wrapper .contacto .col_der .separacion{  
 margin-top:20px;
}


.noticias {
	width:876px;
	margin:0 auto;
	margin-bottom:40px;
}

.noticias .cabecera{
	width:876px;
	height:302px;
	background:url('../img/cabecera_noticias.png') no-repeat top left;

}



.noticias .col_izq{
	float:left;
	width:540px;
}

.noticias .col_der{
	float:right;
	width:300px;
}

.noticias .noticia{
	margin-top:30px;
	/*clear:both;*/
	width:100%;
	float:left;
}

.noticias .noticia .fecha{
	width:73px;
	float:left;
}

.noticias .noticia .fecha p{
	margin:0;
	background-color:#3b5998;
	color:#f0f0f0;
	font-family:tahoma;
	text-align:center;
	height:30px;
	line-height:30px;
	font-size:14px;
	font-weight:bold;

	
}

.noticias .noticia .fecha span{
	margin:0;
	background-color:#f0f0f0;
	color:#3b5998;
	font-family:tahoma;
	text-align:center;
	height:30px;
	line-height:30px;
	font-size:14px;
	font-weight:bold;
	display:block;	
}

.noticias .noticia .contenido_noticia{
	margin-left:90px;
}

.noticias .noticia h1{
	text-align:left;
	font-size:17px;
	color:#3b5998;
	font-family:Tahoma;
	padding:0;	
	text-transform:uppercase;
}

.noticias .noticia img{
	margin-top:10px;
}

.noticias .noticia img.al_izq{
	margin:0px 10px 10px 0;
	float:left;
}

.noticias .noticia p a{
	color: #101010;
}

.noticias .noticia .borde_inf{
	width:250px;
	border-bottom:2px solid #3b5998;
	margin:50px auto 0;

}
.noticias .leer_mas{
	float:right;
	color:#3b5998;
	font-family:tahoma;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	margin-top:10px;
}

.noticias .cerrar{
	float:right;
	color:#3b5998;
	font-family:tahoma;
	font-size:13px;
	font-weight:bold;
	text-decoration:none;
	margin-top:10px;
}
.noticias .noticia_completa{
	clear:both;
	display:none;
	margin-top:15px;

}

.compartelo{
	float:left;
	margin-top: 10px;
}

.compartelo span{
	color: #2C54A3;
    float: left;
    font-family: tahoma;
    font-size: 12px;
    margin-top: 13px;	
}

.compartelo a{
	float:left;
	display:block;
	margin-left: 5px;
}

.noticias .actualizaciones{
	background-color:#f4f6f8;
	margin-top:90px;
	padding-bottom:35px;
}

.noticias .actualizaciones h1{
	background-color:#8a99b5;
	color:#ffffff;
	font-family:tahoma;
	font-size:12px;
	font-weight:bold;
	height:25px;
	padding-top:20px;
}

.noticias .actualizaciones ul{
	margin:15px 10px 0 10px;
}

.noticias .actualizaciones ul li{
	margin-bottom:50px;
	color:#101010;
	font-size:12px;
	line-height:20px;
}

.noticias .actualizaciones ul li img{
	margin-right:5px;	
}

.noticias .actualizaciones ul a{
	display:block;
	color:#101010;
}

.noticias .actualizaciones a.siguenos{
	background: url("../img/noticia_facebook.png") no-repeat scroll right top transparent;
    color: #101010;
    display: block;
    float: right;
    font-size: 12px;
    height: 20px;
    line-height: 20px;
    margin-right: 10px;
    padding-right: 29px;
    text-decoration: none;
}


.noticias ul.paginacion{
	float:right;
	margin-top:40px;
}

.noticias ul.paginacion li{
	float:left;
}

.noticias ul.paginacion li a{
	color:#cbcaca;
	text-decoration:none;
	font-size:12px;
	margin-left:17px;
	font-weight:bold;
}

.noticias ul.paginacion li a.activo, .noticias ul.paginacion li a:hover{
	color:#8d8d8d;	
}

.noticias ul.paginacion li a.flecha{
	color:#3b5998;	
}

.noticias ul.paginacion li a.flecha:hover{
	color:#8ea9e1;	
}



.contenido_noticia ul{
	margin-left:30px;
}

.contenido_noticia ul li{
	list-style-type:disc;
	color: #4D515A;
    font-family: Tahoma,Helvetica,sans-serif;
    font-size: 12px;
    margin-top: 15px;
    text-align: justify;
}

.contenido_noticia ul.sinestilo li{
	list-style-type:none;	
}

.contenido_noticia ul.sin_disco > li{
	list-style-type:none;
}

.botonmasuno{
	float: right;
    width: 60px;
}

/*NEWSLETTER*/

#wrappernews{
    background-color: #FFFFFF;
    clear: both;
	}

.bloqueproyecto{
	width:100%;
	float:left;
	height:auto;
	margin:30px 0px 50px;
	}

.bloqueproyecto h2{
	float:left;
	width:100%;
	text-align:center;
	font-family:Arial;
	font-size:19px;
	}
	
.bloqueproyecto div.monitores{
	float:left;
	width:100%;
	background: url("../img/newsletter/backtv.png") repeat-x right 57px transparent;
	text-align:center;
	margin:25px 0px 30px;
	}

.bloqueproyecto div.monitores2{
	float:left;
	width:100%;
	background: url("../img/newsletter/backtv2.png") repeat-x right 73px transparent;
	text-align:center;
	margin:25px 0px 30px;
	}
	
.bloqueproyecto a.vermas{
	height:29px;
	float:left;
	background: url("../img/newsletter/vermas.png");
	margin:20px 412px 0px;
	width:132px;
	text-indent:-99999px;
	}
	
.bloqueproyecto p{
	float:left;
	width:550px;
	margin:0px 200px;
	text-align:center;
	font-size:13px;
	}
	
/*BLOQUE NOTICIAS*/

.newscont{
	float:left;
	margin:50px 0px 30px 0px;
	width:988px;
	height:872px;
	}
	
.newscont .superior{
    float: left;
    margin: 0 543px 0 10px;
    width: 435px;
	height:394px;
	}
	
.newscont .superior h2{
	width:100%;
	text-align:center;
	font-size:25px;
	font-weight:bold;
	font-family:Tahoma, Geneva, sans-serif;
	text-transform:uppercase;
	margin:0px;
	}

.newscont .superior p{
	font-size:16px;
	width:390px;
	margin-left:22px;
	float:left;
	text-align:center;
	line-height:17px;
	color:#585858;
	}
	
.newscont .inferior{
    float: right;
    margin: 165px 50px 0 0;
    text-align: left;
    width: 395px;
}

.newscont .inferior_app{
    float: right;
    margin: 165px 50px 0 0;
    text-align: left;
    width: 570px;
}

.newscont .inferior_app h2{
	width:100%;
	text-align:left;
	font-size:25px;
	font-weight:bold;
	font-family:Tahoma, Geneva, sans-serif;
	text-transform:uppercase;
	margin:0px;
	padding:0 0 40px 0;
	}

.newscont .inferior_app a {
    display: block;
    margin: 0 0 16px;
}

.newscont .inferior p{
	font-size:16px;
	width:395px;
	float:left;
	text-align:left;
	margin:0px;
	line-height:19px;
	color:#585858;
	}
	
.vermasnews{
	background: url("../img/newsletter/masnoticias.png");
	float:left;
	width:361px;
	height:54px;
	margin:40px 313px 100px;
	}
	
/*FONDOS*/
	
#feb13fondo1{
	background: url("../img/newsletter/feb13fondo1.jpg");
	}
	
#feb13fondo2{
	background: url("../img/newsletter/feb13fondo2.jpg");
	}
	
#feb13fondo3{
	background: url("../img/newsletter/feb13fondo3.jpg");
	}
	
#feb13fondo4{
	background: url("../img/newsletter/feb13fondo4.jpg");
	}
	
#mar13fondo1{
	background: url("../img/newsletter/mar13fondo1.jpg");
	}
	
#mar13fondo2{
	background: url("../img/newsletter/mar13fondo2.jpg");
	}
	
#mar13fondo3{
	background: url("../img/newsletter/mar13fondo3.jpg");
	}
	
#mar13fondo4{
	background: url("../img/newsletter/mar13fondo4.jpg");
	}
	
#abr13fondo1{
	background: url("../img/newsletter/abr13fondo1.jpg");
	}
	
#abr13fondo2{
	background: url("../img/newsletter/abr13fondo2.jpg");
	}
	
#abr13fondo5{
	background: url("../img/newsletter/abr13fondo5.jpg");
	}

#jun13fondo1{
	background: url("../img/newsletter/interiordietox.jpg");
	}
	
#jun13fondo2{
	background: url("../img/newsletter/interiorgestrina.jpg");
	}
	
#jun13fondo3{
	background: url("../img/newsletter/interiortracknext.jpg");
	}

.volvercaso{
    float: right;
    margin: 25px 25px 10px 858px;
    width: 105px;
	}
